*{
	margin:0;
	padding:0;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	background-position:center top;
	font-size:14px;
	color:#5f6062;
	height:auto;
	background-color:#333;
	margin-left:auto;
	margin-right:auto;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#009fc2;
	
}



A:link {text-decoration: underline; outline:none; color:#5f6062;}
A:visited {text-decoration: none; outline:none; color:#5f6062;}
A:active {text-decoration: none; outline:none; color:#5f6062;}
A:hover {text-decoration: underline; color:#009fc2; outline:none; color:#009fc2;}


#body_wrapper{
	width:950px;
	height:auto;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	background-color:#dedede;
}

	#header{
		width:950px;
		float:left;
		height:350px;
	}

#nav_wrapper{
	width:950px;
	height:30px;
	float:left;
	background-image:url(../images/blue_bar.jpg);
	background-repeat:repeat-x;
	
}

#nav_wrapper2{
	width:950px;
	height:20px;
	float:left;
	
}

#nav_wrapper3{
	width:950px;
	height:20px;
	float:left;
	margin-bottom:30px;
	
}
	

#nav{
	height:60px;
	overflow:hidden;
	display:inline;
	text-align:center;
	background-image:url(../images/blue_bar.jpg);
	background-repeat:repeat-x;
}

#nav ul { 
 	float: left;
	display:inline;
	margin-left:145px;
	margin-right:45px;
	overflow:hidden;
	}
	
	#nav ul li { 
	 	list-style: none; 
		margin: 0 0px; 
		float: left;
		display: block;
		line-height:30px;
		}
  		
		#nav ul li a { 
			float: left;
			text-decoration:none;
			display: block;  
			font-size:14px;			
			font-family:Arial, Helvetica, sans-serif;
			padding: 0 0 0 12px;
			color:#FFF;
			text-transform:uppercase;
			background-image:url(../images/blue_bar.jpg);
            }
		
		#nav ul li a span {
			text-align: center;
	        float: left;
			padding-right: 8px;

            }
			
			#nav ul li a:hover {
				background-image:url(../images/grey_bar.jpg);
				background-repeat:repeat-x;
				color:#FFF;
				cursor: pointer;
				}		
			
		    #nav ul li a:hover span {
			
				cursor: pointer;
			}
    		
			#nav ul li a.current,
    		#nav ul li a.section,
    		#nav ul li a.section:hover,
    		#nav ul li a.current:hover {
				background-image:url(../images/grey_bar.jpg);
			 	background-repeat:repeat-x;
				color:#FFF;
			}
			
			#nav ul li a.current span,
			#nav ul li a.section span,
    		#nav ul li a.section:hover span,
			#nav ul li a.current:hover span {
				background:url(../images/activeTabRight.png) right top;
				
			}
			
			
			
			
#nav2{
	height:60px;
	overflow:hidden;
	display:inline;
	text-align:center;

}

#nav2 ul { 
 	float: left;
	display:inline;
	margin-left:30px;
	margin-right:200px;
	}
	
	#nav2 ul li { 
	 	list-style: none; 
		margin: 0 0px; 
		float: left;
		display: block;
		line-height:30px;
		}
  		
		#nav2 ul li a { 
			float: left;
			text-decoration:none;
			display: block;  
			font-size:12px;			
			font-family:Arial, Helvetica, sans-serif;
			padding: 0 0 0 12px;
			color:#666;
			text-transform:uppercase;
            }
		
		#nav2 ul li a span {
			text-align: center;
	        float: left;
			padding-right: 8px;

            }
			
			#nav2 ul li a:hover {
				color:#009fc2;
				cursor: pointer;
				}		
			
		    #nav2 ul li a:hover span {
			
				cursor: pointer;
			}
    		
			#nav2 ul li a.current,
    		#nav2 ul li a.section,
    		#nav2 ul li a.section:hover,
    		#nav2 ul li a.current:hover {
				color:#009fc2;
			}
			
			#nav2 ul li a.current span,
			#nav2 ul li a.section span,
    		#nav2 ul li a.section:hover span,
			#nav2 ul li a.current:hover span {
				
			}		
			
			
#main_content{
	width:570px;
	float:left;
	margin-top:20px;
	margin-left:40px;
	
}

#main_content2{
	width:530px;
	float:left;
	margin-top:20px;
	list-style-position:inherit;
	list-style-image:url(../images/bullet.png);
	margin-left:40px;
	
}

#gallery_content{
	width:750px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	margin-bottom:40px;
	
}


#left_sidebar{
	width:150px;
	float:left;
	margin-top:20px;
	
}


#right_sidebar1{
	width:250px;
	height:150px;
	float:left;
	margin-top:20px;
	margin-left:30px;
	
}

#right_sidebar{
	width:200px;
	float:left;
	margin-right:40px;
	margin-left:30px;
	
}

#right_sidebar2{
	width:200px;
	float:left;
	margin-right:40px;
	margin-left:30px;
	margin-top:40px;
	margin-bottom:40px;
	
}

#right_sidebar3{
	width:270px;
	float:left;
	margin-right:40px;
	margin-left:30px;
	margin-top:40px;
	margin-bottom:40px;
	
}


#footer{
	width:950px;
	height:20px;
	background-image:url(../images/blue_bar.jpg);
	background-repeat:repeat-x;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	
}

.test {
 	float:left;
	list-style: none;
	
	}


	
.test li  {
	display:inline;
}
	

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}


.robotic { display: none; }